
.example-spacer
  flex: 1 1 auto
.example-icon
  padding: 0 14px

.example-icon2
  padding: 0 14px
  background: none
  border: 0
  color: #FFF !important
  outline: none !important
  left: 250px
  position: fixed
  margin-top: 10px

.mat-accordion
  background: #0B457C !important
  color: #EAC163 !important
.mat-expansion-panel-header
  background: #2D3A47 !important
  color: #EAC163 !important
  border-radius: 0 !important
.mat-expansion-panel
  border-radius: 0 !important
.example-header-image
  background-size: cover
  background-image: url('https://cdn2.iconfinder.com/data/icons/avatars-99/62/avatar-380-456332-512.png')
.mat-card
  border-radius: 0 !important
.mat-card-title
  font-size: 1em
.mat-card-subtitle
  font-size: 0.9em
  i
    color: #47AB2B

a
  text-decoration: none !important
.mat-list-item
  height: 37px !important
.mat-expansion-panel-header
  height: 50px !important
.mat-expansion-panel-spacing
  margin: 10px 0
.mat-list-base
  padding-top: 0 !important

@media (max-width: 980px)
  .menubn
    .mat-toolbar
      padding-bottom: 15px
      span
        padding-top: 80px
        padding-bottom: 25px
@media (max-width: 650px)
  .menubn
    .mat-toolbar
      padding-bottom: 15px

// @media (max-width: 650px)
//   .menubn
//     margin-top:35px
